/* Class = "NSView"; ibExternalAccessibilityDescription = "Open"; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityDescription" = "開く";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Save and open new entry in main app."; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityHelp" = "メインのアプリで新しいエントリーを保存して開く";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Star"; ObjectID = "CFl-6V-LOh"; */
"CFl-6V-LOh.ibExternalAccessibilityDescription" = "スター";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Photo Count"; ObjectID = "hbD-mq-Z9Y"; */
"hbD-mq-Z9Y.ibExternalAccessibilityDescription" = "写真のカウント";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "Jpi-j0-nbK"; */
"Jpi-j0-nbK.ibExternalAccessibilityDescription" = "タグ";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "kgR-nO-pxs"; */
"kgR-nO-pxs.title" = "時間";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityDescription" = "キャンセル";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Cancel and close window"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityHelp" = "キャンセルしてウィンドウを閉じる";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "obU-3P-rd0"; */
"obU-3P-rd0.title" = "位置情報";

/* Class = "NSTextFieldCell"; title = "Weather"; ObjectID = "SsO-gq-gXv"; */
"SsO-gq-gXv.title" = "天候";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Save"; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityDescription" = "保存";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Create new entry and close window."; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityHelp" = "新しいエントリーを作成してウィンドウを閉じる。";

/* Class = "NSTextFieldCell"; title = "No location"; ObjectID = "yyq-O4-7un"; */
"yyq-O4-7un.title" = "位置情報がありません";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "Z6d-2t-cjV"; */
"Z6d-2t-cjV.title" = "日付";

/* Class = "NSTextFieldCell"; title = "1/10 Allowed"; ObjectID = "zAu-NO-bcn"; */
"zAu-NO-bcn.title" = "1 / 10 許可済み";

